package com.hanwha.morakmorak.ui.main

import androidx.databinding.BindingAdapter
import androidx.fragment.app.FragmentManager
import androidx.viewpager.widget.ViewPager

/**
 * Created by aaron on 06/09/2019
 */

@BindingAdapter("mainAdapter")
fun setMainAdapter(view: ViewPager, fm: FragmentManager) {
    view.adapter = MainPagerAdapter(fm)
}